Klávesové zkratky na tomto webu - základní­
Přeskočit hlavičku portálu


Diskuse k článku

Nový Firefox 5 vyšel jen chvilku po čtyřce. Žádné extrabuřty nepřináší

Mozilla výrazně zrychlila vydávání nových verzí webového prohlížeče Firefox. Pátá verze přichází jen tři měsíce pro čtvrté.

Upozornění

Litujeme, ale tato diskuse byla uzavřena a již do ní nelze vkládat nové příspěvky.
Děkujeme za pochopení.

Zobrazit příspěvky: Všechny podle vláken Všechny podle času

Host

Firefox 5

Hrozně se pohoršil od doby, kdy se změnily ty lišty.Neustále padá,nejvíc po najetí na Youtube.Ve

verzi 5 navíc nejde Google lišta.Už se porozhlížím po nějaké jiné

alternativě,asi G.chrome.

Je to škoda. ;-(

0/0
13.7.2011 15:28

Host

Úžasné

další verze ve které se musí testovat weby..

0/0
26.6.2011 21:58

dtx

Cekam na aktualizaci

Když po mě kdykoliv chtěl FF aktualizaci, tak jsem to vždycky odklik, že nechci a stejně se to nějak do tejdne samo nainstalovalo ;-D Popravdě mi to nevadí, ale jsem zvědavej, jestli mi to i tu 5ku samo stáhne.

0/0
25.6.2011 15:05

Tarzan

:-(

No hlásí mi to při spuštění FF náký error skript a nejde mi PC Translator :-(

0/0
24.6.2011 21:13

petrucciani

Re: :-(

Jde, musis si ve slozce install.rd

na 17 radku prepsat:

<em:maxVersion>4.0.*</em:maxVersion>

na

<em:maxVersion>5.0.*</em:maxVersion>

0/0
25.6.2011 0:33

Tarzan

Re: :-(

To tam mám a nesahal jsem do toho !

0/0
25.6.2011 10:34

Host

Re: :-(

Tak se tam znova podívej, třeba se podivíš ;-) Jestli sis nevypnul autoupdate doplňků, tak se ti to mohlo samo přepsat na originální hodnoty. Jinak nevím.

0/0
25.6.2011 15:35

Tarzan

Re: :-(

Autoupdate mám vypnuté abych měl přehled co se nově aktualizuje, nechceš mi poradit přes ICQ ? moje je 301997264 díky :-)

0/0
26.6.2011 10:13

Host

Re: :-(

Nic proti, ale já měl jen tenhle nápad, pokud to nezafungovalo, taky nevím jak dál.

0/0
26.6.2011 17:10

příliš ohleduplný terorista

Žádné extra buřty nepřináší...

ale zase na něm alespoˇjedou všechny doplňky co jely na 4ce, což pokládám za velké plus

0/0
24.6.2011 20:06

TommyCZ

Re: Žádné extra buřty nepřináší...

Exif viewer nejede. :-(

0/0
25.6.2011 14:47

Host

Re: Žádné extra buřty nepřináší...

Lišta Google taky ne

0/0
26.6.2011 21:54

Host

Není třeba se bát nekompatibility doplňků oproti verzi 4

- drtivá většina jede bez problémů. Přechod z 3 na 4 byl o dost horší;-)

0/0
24.6.2011 9:32

Host

Re: Není třeba se bát nekompatibility doplňků oproti verzi 4

To bych netvrdil. Polovinu mi to vyházelo.

0/0
24.6.2011 13:04

Host

Re: Není třeba se bát nekompatibility doplňků oproti verzi 4

Ano, nic moc :-(. Přesto souhlasím, přechod z 3 na 4 byl ještě horší ..

0/0
25.6.2011 15:36

Host

Re: Není třeba se bát nekompatibility doplňků oproti verzi 4

Ale jen ciste kvuli cislu verze. Upravou install.rdf lze vsechny zprovoznit (alespon u me).

0/0
26.6.2011 12:56

Tygřík Patrik

Extra buřty?

Když ne extra buřty, tak aspoň extra jelita ;-D

+1/0
24.6.2011 7:34

Janina7

Active X. Jak aktivovat na Firefoxu Active x?

Jsem bezradná a ani můj chlapec neví. Potřebuji to na sledování kamery.

0/0
24.6.2011 6:41

Host

Re: Active X. Jak aktivovat na Firefoxu Active x?

Odinstalovat ten amatérskej nesmysl a používat Internet Explorer.

0/0
24.6.2011 8:15

Host

Re: Active X. Jak aktivovat na Firefoxu Active x?

;-D

0/0
24.6.2011 9:36

Host

Re: Active X. Jak aktivovat na Firefoxu Active x?

Netuším, jestli to je vážně míněný dotaz a ne vtip. Ale zkusím skutečně odpovědět: Active x funguje jenom v Internet exploreru. Je to dobře, pro řadu lidí je Active x jedním z důvodů, proč internet explorer nepoužívat. Active x není moc povedený, ani moc bezpečný.

Další věc ale je, že dnes už příliš nevěřím že byste k provozu čehokoliv nutně ten Active x potřebovala. Pravděpodobně se obejdete i bez něj. Rada jak, je ale nad rámec téhle diskuse - specializovaná fóra, poradny, nebo se zeptat toho, od koho máte zmíněnou kameru. Či prostě použít google.

0/0
24.6.2011 18:04

Host

Re: Active X. Jak aktivovat na Firefoxu Active x?

Díky, jde o ovládání DVR po síti. Active to chce. Asi musím najít cédéčko s ovládacím programem :-(.

0/0
24.6.2011 19:36

Host

Seká se to taky tak jako FF4?

0/0
23.6.2011 22:10

Qíteček

Re: Seká se to taky tak jako FF4?

Mě to jede obstojně. Ani jsem netušil, že mám tak žhavou novinku, to bych si radši počkal... Je fakt, že fičí o poznání rychleji, než 3.cosi, z které jsem to upgradoval....

0/0
24.6.2011 0:16

Host

Re: Seká se to taky tak jako FF4?

Jestli se ti to seká, zkus si vypnout HW akceleraci.

0/0
24.6.2011 9:28

Host

Re: Seká se to taky tak jako FF4?

I když... teď jsem ji zkoušel zapnout (ve verzi 4 se mi kvůli tomu FF sekal, takže jsem ji měl vypnutou) a zatím to jede bez problémů!R^

0/0
24.6.2011 9:38

Host

FlashGet

Jede na tom FlashGet? Na 4 verzi nejel, takže návrat na 3,6.  A dole píšou že jsou problémy is Fast Dialem....

0/0
23.6.2011 17:21

petrucciani

Re: FlashGet

A updatoval jsi ho na verzi 1.3.0.2

Pise se v doplncich, ze jede pod Firefox 1.5 - 7.0a1

0/0
25.6.2011 0:44

ricpic3

Re: FlashGet

Mám FlashGet 3.5.0.1126. Takže updateovat na 1.3. se mi moc nechce;-D

0/0
25.6.2011 10:48

Host

Jsou to lemplové,

přece není problém vydat v průměru 30 nových verzí měsíčně, nevím, proč se s tím tak paplají.

0/0
23.6.2011 16:33

Host

myslite ze

ma smysl stahovat?U 4 jsem ocenil vyrazny zrychleni,a par drobnosti co nejsou kompatibilni jsem ozelel,ale 5 asi nic noveho neprinese co?

0/0
23.6.2011 16:33

Host

Re: myslite ze

U 4 jsem si zrychlení nějak nevšiml, ale 5 mi přijde o hodně rychlejší než 4 ;-)

Jen ten Fast Dial mrzí

0/0
23.6.2011 18:12

Host

Re: myslite ze

Jelikoz je to bezpecnostni aktualizace, tak by to asi bylo celkem vhodny a ne, 4.x nebude.

0/0
23.6.2011 18:29

Host

Re: myslite ze

¨No na to jsem se neptal ;-D ale dik...stejne musim chvili pockat nez budou kompatibilni pridavky,tak uvidim,.

0/0
23.6.2011 20:42

Host

Re: myslite ze

To je právě ten malér:  když chvíli počkáte, tak ti magoři zatím vyprodukujou verzi 6 a addony zas kompatibilní nebudou. Musíte buď na addony rezignovat, nebo zůstat u verze 3.6.x, jak činím já. Zatím je 3.6.x ještě updatovaná, takže bezpečnostní problém není. A časem uvidíme co se dá dělat.

0/0
24.6.2011 0:30

Host

Re: myslite ze

Blbost - to číslování nic nemění. Předtím mohly nastat úplně stejné problémy při přechodu třeba z 3.5.x na 3.6.x. Např. mezi FF 4 a 5 není z hlediska kompatibility téměř žádný rozdíl.

Co používáš za addony, nedají se něčím nahradit? Nové verze FF jsou o HODNĚ rychlejší!;-)

0/0
24.6.2011 9:43

Host

Re: myslite ze

Problém s addony by se zatím řešit dal, co mi doposud přestalo fungovat to oželím. Spíš se bojím, že každé 3 měsíce to vzdá nějaký další doplněk a že nefungujících bude postupně přibývat. Navíc ale vím, že nové verze ff jsou rychlejší, bohužel jsou ale taky o dost míň stabilní. S řadou 3.6 jsem už zapomněl jak vypadá pád prohlížeče a nestojím o to si to pravidelně připomínat.

Dávám přednost spolehlivosti před rychlostí, takže zůstávám u 3.x, momentálně 3.6.18 naštěstí doposud updatované. 4 jsem zkusil, 5 vidět nemusím a časem se uvidí.

Celá ta nová filosofie vývojářů se mi zdála od začátku špatná a čekal jsem, že zrychlené číslování povede k poklesu stability a k potížím s pluginy. Přesně to se děje, takže k novým verzím ff už nemám důvěru.

0/0
24.6.2011 18:17

Host

Re: myslite ze

lépe bych to nenapsal R^

0/0
24.6.2011 19:16

Host

Re: myslite ze

To je asi případ od případu.

3.6 se mi poměrně často kousala a padala. FF4 a potažmo 5 mi při větší rychlosti (setsakra znatelně větší rychlosti)  přinesla i stabilitu. Nepamatuji že by to spadlo - tedy kromě úvodní půlhodinky implementace pouginů než jsem přuišel na to, který nekompatibilní způsobuje pády... Od té doby skálopená stabilita a fofrová odezva. Spokojenost.

+1/0
25.6.2011 0:25

Host

Re: myslite ze

To máte kliku. Taky už jsem se s tím potkal, co je stabilní na jednom pc, může na druhém zdánlivě stejném zlobit a důvod nemusíme nikdy najít :-).

0/0
25.6.2011 15:46

petrucciani

Re: myslite ze

S tim strach nemam. Chce to zapatrat a reseni se da najit. Me se to stalo u dvou doplnku a bez nich bych byl v loji. Nastesti Rusove jsou vzdy o tri kroky dale a tam jsem nasel reseni k jednomu a jinde k druhemu doplnku a fakaji oba i pod 5kou. ;-) A ted uz doplnky jsou dokonce upravovane az na verzi 7, protoze nebude dochazet k tak zavaznym zmenam jako u 4ky, ale jen drobnostem. Pouze v doplncich zmeni ciselne nastaveni verze.

0/0
28.6.2011 0:06

Homer _4

Re: myslite ze

FF5 je o poznání hbitější než FF4. Pokud máš TabMix Plus a tvůj FF si pamatuje třeba i 30 otevřených záložek, pak spuštění FF5 a jeho uvedení do použitelného stavu je mnohonásobně rychlejší. Záseky celého FF při načítání špatně dostupných stránek zmizely. Z uživatelského pohledu je FF5 rozhodně rychlejší a lepší. Z hlediska kompatibility jsem žádný zásadní posun nezaznamenal. Věci o kterých si myslím že by fungovat měly a nefungují zůstaly stejné jako předtím ve FF4.

0/0
23.6.2011 21:50

Host

FF za 5

:-P

0/0
23.6.2011 16:08

Host

hmm

IE má 9

Opera 11

Chrome 12

tak se s tím u FF rozhodli něco dělat....až ostatní doženou a předeženou, tak se zase uklidní

0/0
23.6.2011 15:42

Host

Re: hmm

Smutné, ale pravdivé. Ale co, běžní uživatelé stejně pokročilost prohlížeče poznávají POUZE podle čísla verze, takže z marketingového hlediska je vše v pořádku.

0/0
23.6.2011 16:11

Host

Buřty nepřináší jen problémy.

Mám toho dost a po létech končím s firefoxem . Jedna verze za druhou - nechápu proč a vždy spousta problému nefungují doplnky , pc translátor atd. Jsem znechucen . Ještě že je alternativa . Rv

0/0
23.6.2011 15:07

Host

Re: Buřty nepřináší jen problémy.

Verze 3.6.x je zatím stále ještě updatovaná, dejte vývojářům ff šanci, třeba se ještě uklidní.

0/0
24.6.2011 0:33

Host

fast dial

me prestal fungovat FAST DIAL pritom je zapnutej chybi nehlasi:-////

0/0
23.6.2011 14:01

Host

Re: fast dial

Není kompatibilní. Což bude právě ta nevýhoda rychlého vydávání hlavních verzí. U podverzí může autor addonu zadat kompatibilitu 4.* a je to, ale zadat 4+.* nemůže, takže prostě s každou novou verzí FF přestanou fungovat addony pomalejších programátorů. I když tentokrát přestal fungovat vážně jen ten Fast Dial.

0/0
23.6.2011 14:25

Host

Re: fast dial

Houby, nefunguje ani doplněk RealPlayer downloader, ale tam doufám v rychlé vyřešení.

0/0
23.6.2011 18:07







Najdete na iDNES.cz



mobilní verze
© 1999–2017 MAFRA, a. s., a dodavatelé Profimedia, Reuters, ČTK, AP. Jakékoliv užití obsahu včetně převzetí, šíření či dalšího zpřístupňování článků a fotografií je bez souhlasu MAFRA, a. s., zakázáno. Provozovatelem serveru iDNES.cz je MAFRA, a. s., se sídlem
Karla Engliše 519/11, 150 00 Praha 5, IČ: 45313351, zapsaná v obchodním rejstříku vedeném Městským soudem v Praze, oddíl B, vložka 1328. Vydavatelství MAFRA, a. s., je členem koncernu AGROFERT.